# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-02-04 16:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0027_auto_20190104_1035'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий к заказу'),
        ),
    ]
